.availability {
    font-weight: 300;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 15px;
    align-items: flex-start;
}

.availability>div {
    display: flex;
    flex-direction: column;
}

.quick-view-popup .availability span span {
    font-weight: 700;
}

.quick-view-popup__nav .next {
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%)
}

.quick-view-popup__nav .prev {
	position: absolute;
	left: 20px;
	top: 50%;
	transform: translateY(-50%)
}